> ## Documentation Index
> Fetch the complete documentation index at: https://api.docs.dealmachine.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Create Property Note

> Create a Driving property note

Create a note for a Driving property.

<ParamField body="property_id" type="number">
  Internal DealMachine property ID
</ParamField>

<ParamField body="content" type="string" required>
  Note content
</ParamField>

<ParamField body="drive_session_id" type="number">
  Driving session ID
</ParamField>

<ParamField body="latitude" type="number">
  Latitude where the note was created
</ParamField>

<ParamField body="longitude" type="number">
  Longitude where the note was created
</ParamField>

<RequestExample>
  ```bash cURL theme={null}
  curl https://api.v2.dealmachine.com/v1/driving/notes \
    -H "Authorization: Bearer dm_sk_live_xxx" \
    -H "Content-Type: application/json" \
    -d '{
      "property_id": 123456,
      "content": "Boarded front window and tall grass"
    }'
  ```
</RequestExample>
